Bug 1145936 - quassel-0.11.0 is available
Summary: quassel-0.11.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: quassel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-24 07:13 UTC by Upstream Release Monitoring
Modified: 2015-08-05 05:29 UTC (History)
4 users (show)

Fixed In Version: quassel-0.11.0-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-04 05:25:46 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-09-24 07:13:04 UTC
Latest upstream release: 0.11.0
Current version/release in Fedora Rawhide: 0.10.0-2.fc22
URL: http://quassel-irc.org/pub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2014-09-25 19:05:41 UTC
quassel-0.11.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/quassel-0.11.0-1.el7

Comment 2 Fedora Update System 2014-09-25 19:05:54 UTC
quassel-0.11.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/quassel-0.11.0-1.fc19

Comment 3 Fedora Update System 2014-09-25 19:06:02 UTC
quassel-0.11.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/quassel-0.11.0-1.fc21

Comment 4 Fedora Update System 2014-09-25 19:06:07 UTC
quassel-0.11.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/quassel-0.11.0-1.fc20

Comment 5 Fedora Update System 2014-09-26 09:03:10 UTC
Package quassel-0.11.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing quassel-0.11.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11528/quassel-0.11.0-1.fc19
then log in and leave karma (feedback).

Comment 6 Upstream Release Monitoring 2015-03-24 14:36:42 UTC
maxamillion's quassel-0.11.0-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=623209

Comment 7 Fedora Update System 2015-03-24 14:55:21 UTC
quassel-0.11.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/quassel-0.11.0-2.fc21

Comment 8 Fedora Update System 2015-03-24 14:56:13 UTC
quassel-0.11.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/quassel-0.11.0-2.fc20

Comment 9 Fedora Update System 2015-03-24 14:57:34 UTC
quassel-0.11.0-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/quassel-0.11.0-2.el7

Comment 10 Upstream Release Monitoring 2015-03-26 17:56:04 UTC
rhughes's quassel-0.11.0-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=623971

Comment 11 Upstream Release Monitoring 2015-05-02 15:58:15 UTC
kalev's quassel-0.11.0-4.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=633806

Comment 12 Fedora Update System 2015-08-04 05:25:46 UTC
quassel-0.11.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-08-05 05:29:36 UTC
quassel-0.11.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.